h1 {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 14pt; font-weight: bold; }
h2 {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 13pt; font-weight: bold; text-decoration: underline}

/*p {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 10pt;}*/
.warning {font-family: Verdana, Helvetica, Arial, sans-serif; color: red; font-size: 12pt; font-style: italic; }

th {font-family: Verdana, Helvetica, Arial, sans-serif; color: white; font-size: 12px; background-color: #F59b00; }
td {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 12px; }

td.hlblock { color: black; font-size: 8pt; }
td.hlblock ul {padding:0px; margin-left:1em;}
td.hlblock a, td.hlblock a:visited {color: black; text-decoration: none}
td.hlblock a:hover {color: black; text-decoration: underline;}
td.hlblock strong {color:red;text-decoration:underline;}

a:link    {color: #F59b00; text-decoration: none}
a:visited {color: #F59b00; text-decoration: none}
a:hover   {color: #F59b00; text-decoration: underline}

tr.menu {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 12px;}
.menu {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none; font-weight: bold;}
a.menu:link {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none; font-weight: bold;}
a.menu:visited {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none; font-weight: bold;}
a.menu:hover {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #B0EAFD; text-decoration: none; font-weight: bold;}

.menucontact {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #ffffff; text-decoration: none; font-weight: bold;}

.right {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #F59b00; text-decoration: none; font-weight: bold;}
a.right:link {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #01678E; text-decoration: none; font-weight: bold;}
a.right:visited {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #01678E; text-decoration: none; font-weight: bold;}
a.right:hover {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #01678E; text-decoration: underline; font-weight: bold;}

.comment {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 7pt; font-style: italic; }

table.nextspo {font-family: Verdana, Helvetica, Arial, sans-serif; color: white; font-size: 10px; background: #00ADE6; font-weight: bold; text-align: center }
th.nextspo {font-family: Verdana, Helvetica, Arial, sans-serif; color: white; font-size: 10px; background-color: #F59b00; font-weight: bold; text-align: center }
td.nextspo {font-family: Verdana, Helvetica, Arial, sans-serif; color: white; font-size: 10px; background: #00ADE6; font-weight: bold; text-align: center }

a.nextspo:link    {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: white; font-weight: bold; text-decoration: none}
a.nextspo:visited    {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: white; font-weight: bold; text-decoration: none}
a.nextspo:hover    {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: white; font-weight: bold; text-decoration: underline}

a.spo:link    {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: #F59b00; font-weight: bold; text-decoration: none; font-style: italic; }
a.spo:visited    {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: #F59b00; font-weight: bold; text-decoration: none; font-style: italic; }
a.spo:hover    {font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: #F59b00; font-weight: bold; text-decoration: underline; font-style: italic; }

table.price {font-family: Verdana, Helvetica, Arial, sans-serif; color: #00ADE6; font-size: 10px; background: #00ADE6; font-weight: bold; text-align: center; border-color: #00ADE6; }
tr.price {background: white;}
tr.price2 {background: #E8E8F0;}

th.price {font-family: Verdana, Helvetica, Arial, sans-serif; color: white; font-size: 10px; background:  #01678E; font-weight: bold; text-align: center;}
td.price {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 10px; background:  white; font-weight: bold; text-align: center;}

a.price:link {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #01678E; text-decoration: underline; font-weight: bold;}
a.price:visited {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #01678E; text-decoration: underline; font-weight: bold;}
a.price:hover {font-family: Verdana,Arial, sans-serif; font-size: 8pt; color: #F59b00; text-decoration: underline; font-weight: bold;}

img.hotelpic {border: medium #d0d0d0 solid}

td.news {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 8pt; background:  white; }
a.news:link    {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 8pt; background:  white; }
a.news:visited {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 8pt; background:  white; }
a.news:hover {font-family: Verdana, Helvetica, Arial, sans-serif; color: #01678E; font-size: 8pt; background:  white; }

.counter { FILTER: alpha(opacity=30) }

.Tabwhite td {
	font-size: 12px;
	background-color: #FFFFFF;
	text-align: center;
}
.Tabblue td {
	font-size: 12px;
	background-color: #dcfcff;
	text-align: center;

.s1, .s1 a {color:#ADD8E6; font-weight:normal; text-decoration:none; text-transform: lowercase;}
.s2, .s3, .s2 a, .s3 a {color:#01678E; font-weight:normal; text-decoration:none; text-transform: lowercase;}


